#### Previous topic

scipy.special.pbvv_seq

#### Next topic

scipy.special.mathieu_a

# scipy.special.pbdn_seq

`scipy.special.``pbdn_seq`(n, z)

  Parabolic cylinder functions Dn(z) and derivatives.

  Parameters:

  n : int

  > Order of the parabolic cylinder function

  z : complex

  > Value at which to evaluate the function and derivatives

  Returns:

  dv : ndarray

  > Values of D_i(z), for i=0, ..., i=n.

  dp : ndarray

  > Derivatives D_i’(z), for i=0, ..., i=n.

  References

  [R343] | Zhang, Shanjie and Jin, Jianming. “Computation of Special Functions”, John Wiley and Sons, 1996, chapter 13. http://jin.ece.illinois.edu/specfunc.html